onEvent('recipes', (event) => {
    event.shaped('curios:amulet', [' A ', 'ABA', ' C '], {
        A: 'minecraft:gold_nugget',
        B: 'minecraft:gold_ingot',
        C: 'cyclic:gem_amber'
    }).id('kubejs:curios/amulet')
  })  